# Hashcode

Hashcode is originaly developed by Stuart Bannerman (me@stuartbannerman.com).
It's a simple JavaScript module for generating hashcodes (integer representations) of objects.

For Docs, License, Tests and futher project related articles please check the original github-repo: 
https://github.com/stuartbannerman/hashcode

## Usage 

Before you start you need to install it:
```
    npm install hashcode
```

Now you can use it in your code:

```javascript
     var encode = require( 'hashcode' ).hashCode;
     var hash = encode().value( "my string value" ); 
```

## History

### 1.0.3
Added deployments for npm and requireJS.

### 1.0.2
Basic Function for HasCode implemented.

## Conclusions
**write code & have fun!**
 A. Siebert


